Subject: Re: 82nd IETF - Working Group Chairs Training

From: Sandra Murphy <[email-masked]>
Date: Wed, 9 Nov 2011 15:11:02 -0500

I don't find that I replied to this.  Just in case I didn't, I would 
definitely like to attend.  Hopefully this is not a duplicate.

--Sandy

On Tue, 18 Oct 2011, IETF Agenda wrote:

> Dear WG and BoF Chairs,
>
> During the Wednesday lunch slot (11:30am - 1:00pm) at IETF 82nd in Taipei, we will be holding a WG chairs' training session on RFC 4858 (refresher).  Please come to share your ideas on this topic.  This session is open to all current WG chairs, BOF chairs, IESG members, and WG Secretaries.  We will include a complementary lunch.
>
> Dan Romascanu will lead the discussion.
>
> If you would like to attend this session, please RSVP to [email-masked]
> by Thursday, November 10, 2011. The location will be sent to those who RSVP.
>
>
> Thanks,
> Wanda
>
>